%global momorel 6
Summary: perl-Convert-BER
Name: perl-Convert-BER
Version: 1.3101
Release: %{momorel}m
License: GPL or Artistic
Group: Development/Languages
Source0: http://www.cpan.org/modules/by-module/Convert/Convert-BER-%{version}.tar.gz
NoSource: 0
URL: http://www.cpan.org/modules/by-module/Convert/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: perl >= 5.8.2
BuildArch: noarch

%description
The Convert::BER module

%prep
rm -rf %{buildroot}

%setup -q -n Convert-BER-%{version} 

%build
CFLAGS="%optflags" perl Makefile.PL
make
make test

%install
rm -rf %{buildroot}
make install PERL_INSTALL_ROOT=%{buildroot}
rm -f %{buildroot}%{perl_sitearch}/auto/Convert/BER/.packlist

%clean
rm -rf %{buildroot}

%changelog
* Sun Jul 11 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (1.3101-6m)
- remove Epoch from BuildPrereq

* Thu Mar 25 2004 Toru Hoshina <t@momonga-linux.org>
- (1.3101-5m)
- revised spec for rpm 4.2.

* Sun Nov  9 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.3101-4m)
- rebuild against perl-5.8.2

* Sat Nov  1 2003 Kazuhiko <kazuhiko@fdiary.net>
- (1.3101-3m)
- rebuild against perl-5.8.1

* Wed Oct 29 2003 Masaru SANUKI <sanuki@hh.iij4u.or.jp>
- (1.3101-2m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)
- add %%{momorel}

* Sun Nov 24 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.3101-1m)
- rebuild against perl-5.8.0

* Tue Jul 30 2002 Kazuhiko <kazuhiko@fdiary.net>
- (1.31-5m)
- remove BuildPreReq: gcc2.95.3

* Fri Mar  1 2002 Shingo Akagaki <dora@kondara.org>
- (1.31-4k)
- noarch

* Thu Feb 28 2002 Shingo Akagaki <dora@kondara.org>
- (1.31-2k)
- create

%files
%defattr(-,root,root)
%doc MANIFEST README 
%{_mandir}/man?/*
%{perl_sitelib}/Convert/BER.pod
%{perl_sitelib}/Convert/BER.pm
